:root {

  --vison-color: #9c9695;
  --vison-ligth-color: #c0bdbd;
  --darkGray-Color: #333333;
  --fuente-principal: 'Playfair Display', serif;
  --fuente-secundaria: 'Lato', sans-serif;
}

body {
  font-family: 'Lato', sans-serif;
  color: var(--darkGray-Color);
}

a {
  color: var(--darkGray-Color);
  text-decoration: none !important;
  background-color: transparent;
}

a:hover {
  color: var(--darkGray-Color) !important;
  text-decoration: none !important;
  background-color: transparent;
}

a:focus {
  color: var(--darkGray-Color) !important;
  text-decoration: none !important;
  background-color: transparent;
}

section {
  padding: 1em 0;
}

.white {
  color: white;
}

.visible-lg {
  display: block;
}

.visible-sm {
  display: none;
}

/*.navbar-expand-lg .navbar-collapse {
  display: -ms-flexbox !important;
  display: flex !important;
  -ms-flex-preferred-size: auto;
  flex-basis: auto;
  align-items: baseline;
}*/
div#navbarResponsive {
  align-items: end;
}

#mainNav .navbar-toggler {
  font-size: 80%;
  padding: 0.8rem;
  background-color: transparent !important;
  color: gray !important;
  margin: 0 !important;
}

#mainNav .navbar-toggler:focus {
  outline: none;
  background-color: transparent !important;
}

nav#mainNav {
  background-color: white !important;
  box-shadow: 1px 1px 11px #0000000f;
}

#mainNav .navbar-nav>li.nav-item>a.nav-link.active {
  color: var(--vison-color) !important;
  background: transparent !important;
}

#mainNav .navbar-nav li.nav-item a.nav-link {
  font-size: 0.9em;
  color: var(--darkGray-Color);
  font-weight: 600;
}

#main-banner2 {
  background-image: url(../img/main.jpg);
  height: 100vh;
  background-attachment: fixed;
  padding-top: 18em;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  color: white;
}

#main-banner2 .mainTitle {
  font-size: 2em;
  font-family: var(--fuente-principal);
  font-weight: 400;
}

#main-banner2 .subtitle {
  font-size: 1.5em;
  font-family: var(--fuente-secundaria);
  font-weight: 200;
}

.btnAgendar {
  background-color: var(--vison-ligth-color);
  border: 1px solid var(--vison-ligth-color);
  padding: 0.5em 2em;
  border-radius: 8px;
  margin: 5em 0 0 0;
  display: block;
  transition: 0.5s all;
  color: white;
}

.btnAgendar a {
  color: var(--darkGray-Color);
  text-decoration: none !important;
}

.btnAgendar:hover {
  border: 1px solid var(--vison-color);
  padding: 0.5em 2em;
  border-radius: 8px;
  margin: 5em 0 0 0;
  display: block;
  transition: 0.5s all;
  background-color: white;
}

.logo {
  width: 60%;

}



.row {
  margin: 20px 0;
}

.titles {
  font-size: 1.8em;
  color: var(--darkGray-Color);
  margin: 2em 0;
  font-weight: 400;
  font-family: var(--fuente-principal);
}

.margin {
  margin: 5em 0;
}

#services {

  background-image: url(../img/03-b.jpg);
  min-height: 100vh;
  background-attachment: fixed;
  padding-top: 5em;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  color: white;
}

#services .titles {
  color: white;
}

#services h4 {
  font-weight: 700;
  /*color: var(--darkGray-Color);*/
  color: white;
  font-size: 1.2em;
}

.imgs {
  border-radius: 8px;
  width: inherit;
  box-shadow: 0 0 6px 0 #33333354;
}

.icon {
  width: 50%;
  margin-bottom: 1.5em;
  filter: brightness(5);
}


button {
  border: 1px solid #495057;
  border-radius: 20px;
  padding: 3px 23px;
  background: transparent;
  text-align: center;
  margin: 0 auto;
  display: block;
  text-decoration: none;
}

button:hover {
  /*background-color: var(--lightBlue-color);*/
  text-align: center;
  margin: 0 auto;
  display: block;
  text-decoration: none;
}

#trabajos {
  background-image: url(../img/05-b.jpg);
  min-height: 100vh;
  background-attachment: fixed;
  padding-top: 17em;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  color: white;
}

#trabajos img {
  max-height: 21em;
  object-fit: cover;
}

.carousel {
  position: relative;
  width: 100%;
}

card.d-block.cardTestimonio {
  border: 1px solid white;
  border-radius: 10px;
  width: 59%;
  /* display: block; */
  margin: 0 auto;
  text-align: center;
  padding: 0.5em;
  color: white;
}

.cardTestimonio h4 {
  color: white;
  font-family: var(--fuente-principal);
}

.cita {
  font-size: 0.8em;
  color: white;
  font-family: var(--fuente-principal);
  font-style: italic;
}

.row.over-row {
  margin-top: -5em;
}

#contact {
  background-color: var(--lightGray-color);
}

.floating-label-form-group input {

  position: relative;
  z-index: 1;
  height: 3.5em;
  color: var(--darkGray-Color) !important;
  padding: 0 10px;
  resize: none;
  border: 1px solid var(--darkGray-Color);
  border-radius: 8px;
  background: 0 0;
  -webkit-box-shadow: none !important;
  box-shadow: none !important;
  font-size: 14px;
}

.floating-label-form-group textarea {
  min-height: 12em;
  position: relative;
  z-index: 1;
  color: var(--darkGray-Color) !important;
  padding: 10px;
  resize: none;
  border: 1px solid var(--darkGray-Color);
  border-radius: 8px;
  background: 0 0;
  -webkit-box-shadow: none !important;
  box-shadow: none !important;
  font-size: 14px;
}

::placeholder {
  /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: var(--darkGray-Color) !important;
  font-weight: 600;

}

:-ms-input-placeholder {
  /* Internet Explorer 10-11 */
  color: var(--darkGray-Color) !important;
  font-weight: 600;

}

::-ms-input-placeholder {
  /* Microsoft Edge */
  color: var(--darkGray-Color) !important;
  font-weight: 600;

}

.footer {
  padding-top: 5rem;
  padding-bottom: 5rem;
  background-color: var(--lightGray-color);
  color: var(--darkGray-Color);
}

footer h4 {
  font-weight: 200;
  font-size: 1em;
}

.copyright {
  background-color: var(--darkGray-Color);
}

.footer .btn-outline-light {
  color: var(--lightOrange-color);
  border-color: var(--lightOrange-color);
  transition: 0.5s all;
}

.footer .btn-outline-light:hover {
  background-color: var(--lightOrange-color);
  color: white;
  border-color: var(--lightOrange-color);
  transition: 0.5s all;
}

.btn-social {
  width: 3.25rem;
  height: 3.25rem;
  font-size: 1.25rem;
  line-height: 2.3rem !important;
}



/*******************PORTFOLIO*****************/
img.icon-portfolio {
  width: 70%;
  height: auto;
  margin: 0 auto;
  display: block;
  border-radius: 10px;
  height: 300px;
  object-fit: cover;
}

.ig {
  color: var(--vison-color);
  transition: 0.5s all;
  text-align: center;
  display: block;
  margin: 2em auto 0
}

#portfolio .row {
  align-items: center;
}

/*///////////////////////////REPSONSIVE////////////////////*/
@media (max-width:768px) {
  .visible-lg {
    display: none;
  }

  .visible-sm {
    display: block;
  }


  .bg-about .img-nosotros {
    width: 50%;
    margin: 0;
  }

  img.icon-portfolio {
    margin: 10px auto;
  }

  #about img.imgs {
    height: 300px;
    object-fit: cover;
    object-position: center;
  }

}

@media(max-width:500px) {
  #main-banner2 {
    padding-top: 15em;
  }

  #services {
    padding: 5em 0;
  }

  card.d-block.cardTestimonio {
    width: 73%;
  }

  .navbar-brand {
    display: contents;
    float: left;
  }

}